### Interface

# GnomeCmd Configurable

#### Description

    interface GnomeCmd.Configurable : GObject.Object

No description available.

#### Prerequisite

In order to implement Configurable, your type must inherit from`GObject`.

#### Instance methods

###### gnome_cmd_configurable_configure

No description available.

#### Interface structure

    struct GnomeCmdConfigurableInterface {
      GTypeInterface g_iface;
      void (* configure) (
        GnomeCmdConfigurable* cfg,
        GtkWindow* parent_window
      );

    }

No description available.

###### Interface members

`g_iface` |
    GTypeInterface
| No description available.
`configure` |
    void (* configure) (
        GnomeCmdConfigurable* cfg,
        GtkWindow* parent_window
      )
| No description available.

#### Virtual methods

###### GnomeCmd.Configurable.configure

No description available.